<?php

if ($action !== 'test') {
print <<<EOT

<script language="javascript" type="text/javascript">
var Settimego = 10000;

function setTimeOut(){
	setTimeout("window.location='$url_to_page_s'; ",Settimego);
	//setTimeout setInterval 28800000
}
</script> 
<body bgcolor="#ffffff"  topmargin="0" text="#666666" onLoad="setTimeOut()">

EOT;
}
/***********  添加成功显示的信息  ***********/
if ($add == 'yes') {
print <<<EOT

本次采集成功! <br>
已成功采集數量為: $gather_num <br>

EOT;
}
elseif ($oldgather == 'yes'){
print <<<EOT
	
	本条已采集,如需要再次采集请在采集历史管理页里删除!<br>

EOT;
}
elseif ($empty_gather == 'yes'){
print <<<EOT
	
	本条采集出现空值,如需请再次采集!<br>

EOT;
}
else 
{
print <<<EOT

	本次测试结果:<br>
	$output_test<br>



EOT;
}
print <<<EOT

	采集页数: $session_page ;<br>


EOT;
?>




